<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="427ee6e22c53c46b75064c734ff84a42">
  <dict>
    <!--2022-05-24 11:03:45.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 11:03:45.000-->
    <int key="utBsfPort">80</int>
    <!--2022-05-24 11:03:45.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc060.mcc460.pub.3gppnetwork.org</string>
    <!--2022-05-24 11:03:45.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 11:03:45.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc060.mcc460.pub.3gppnetwork.org</string>
    <!--2022-05-24 11:03:45.000-->
    <string key="vowifi_UT_APN">ims.com</string>
    <!--2022-05-24 11:03:45.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
